<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>sprice623@aol.com</email>
  <name>Seth M. Price</name>
 </maintainer>
 <longdescription lang="en">
		You play as Anon, a lonely, faceless, nobody, reject who finds himself
		in the dinosaur themed acid trip of a school named Volcano High.
		Here Anon meets the qt ptero known as Fang and their clown-vomit colored
		posse of reject friends and other associated thorns-in-the-side.
	</longdescription>
 <upstream>
  <bugs-to>https://git.cavemanon.xyz/Cavemanon/SnootGame/issues</bugs-to>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>